@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);






.subtitleFont {
  font-family: 'Lora', serif;
  font-style: normal;
}
body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
  font-style: normal;
}
.bg-primary {
  background-color: #05b3ec !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #05b3ec;
  border-color: #05b3ec;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #037aa1;
  border-color: #037aa1;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #037aa1 !important;
  border-color: #037aa1 !important;
}
.btn-secondary {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #d9d9d9;
  border-color: #d9d9d9;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #036788;
  color: #036788;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #05b3ec;
  border-color: #05b3ec;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #05b3ec !important;
  border-color: #05b3ec !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #cccccc;
  color: #cccccc;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #05b3ec !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #05b3ec;
}
.btn-social:hover {
  background: #05b3ec;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #05b3ec;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #05b3ec;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #05b3ec;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #05b3ec;
}
.lead a,
.lead a:hover {
  color: #05b3ec;
}
.lead blockquote {
  border-color: #05b3ec;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #bfeefe;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #05b3ec;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.9rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #05b3ec;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #05b3ec!important;
}
#menu-0 .btn {
  font-size: 16px;
}
#header1-6 .mbr-section-title {
  font-family: 'Merriweather', serif;
  font-size: 72px;
  color: #ffffff;
}
#header1-6 .btn {
  font-family: 'Ubuntu', sans-serif;
  font-size: 18px;
}
#header2-2 .mbr-section-title {
  text-align: left;
  color: #000000;
}
#header2-2 .mbr-section-text {
  text-align: left;
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#msg-box5-2h H3 {
  font-size: 30px;
  text-align: center;
}
#msg-box5-2h P {
  font-size: 18px;
  text-align: justify;
  font-family: 'Raleway', sans-serif;
}
#msg-box5-2g H3 {
  font-size: 30px;
  text-align: center;
}
#msg-box5-2g P {
  text-align: justify;
  font-size: 18px;
}
#msg-box5-4e P {
  text-align: left;
}
#msg-box5-4e H3 {
  text-align: center;
  font-size: 30px;
}
#msg-box5-4f P {
  text-align: left;
}
#msg-box5-4f H3 {
  text-align: center;
}
#form2-4o .mbr-section-title {
  color: #fff;
}
#form2-4o .mbr-section-subtitle {
  color: #a0a0a0;
}
#contacts1-4 P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}
#footer1-5 P {
  font-size: 13px;
}




#menu-a .hide-buttons .nav-btn {
  display: none !important;
}
#menu-a .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-a .navbar-toggler {
  color: #ffffff;
}
#menu-a .close-icon::before,
#menu-a .close-icon::after {
  background-color: #ffffff;
}
#menu-a .link,
#menu-a .dropdown-item {
  color: #ffffff;
}
#menu-a .link {
  font-size: 0.95rem;
}
#menu-a .dropdown-item,
#menu-a .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-a .link:hover,
#menu-a .dropdown-item:hover,
#menu-a .link:focus,
#menu-a .dropdown-item:focus {
  color: #05b3ec;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-menu {
  background: #0e0e0e;
}
#menu-a .nav-dropdown-sm .link:focus,
#menu-a .nav-dropdown-sm .link:hover,
#menu-a .nav-dropdown-sm .dropdown-item:focus,
#menu-a .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-a .navbar,
#menu-a .nav-dropdown-sm,
#menu-a .nav-dropdown-sm .link[aria-expanded="true"],
#menu-a .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-a .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-a .bg-color.transparent.opened .link:hover,
#menu-a .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#header1-25 .mbr-section-title SPAN {
  font-family: 'Merriweather', serif;
}
#header1-25 .mbr-section-title {
  font-family: 'Merriweather', serif;
}
#header1-25 .mbr-section-lead {
  font-size: 20px;
}
#header1-25 .mbr-section-title P {
  font-size: 48px;
}
#msg-box5-x P {
  text-align: left;
}
#msg-box5-x H3 {
  font-size: 36px;
}
#msg-box5-z H3 {
  font-size: 36px;
}
#msg-box5-10 H3 {
  text-align: left;
  font-size: 36px;
}
#msg-box5-10 P {
  text-align: left;
}
#contacts1-b P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}


#menu-7 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-7 .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-7 .navbar-toggler {
  color: #ffffff;
}
#menu-7 .close-icon::before,
#menu-7 .close-icon::after {
  background-color: #ffffff;
}
#menu-7 .link,
#menu-7 .dropdown-item {
  color: #ffffff;
}
#menu-7 .link {
  font-size: 0.9rem;
}
#menu-7 .dropdown-item,
#menu-7 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-7 .link:hover,
#menu-7 .dropdown-item:hover,
#menu-7 .link:focus,
#menu-7 .dropdown-item:focus {
  color: #05b3ec;
}
#menu-7 .link[aria-expanded="true"],
#menu-7 .dropdown-menu {
  background: #0e0e0e;
}
#menu-7 .nav-dropdown-sm .link:focus,
#menu-7 .nav-dropdown-sm .link:hover,
#menu-7 .nav-dropdown-sm .dropdown-item:focus,
#menu-7 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-7 .navbar,
#menu-7 .nav-dropdown-sm,
#menu-7 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-7 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-7 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-7 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-7 .bg-color.transparent.opened .link:hover,
#menu-7 .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-7 .link[aria-expanded="true"],
#menu-7 .dropdown-item[aria-expanded="true"] {
  color: #05b3ec!important;
}
#msg-box8-2v .mbr-section-title,
#msg-box8-2v .lead {
  color: #fff;
}
#msg-box8-2v .mbr-section-title {
  font-size: 36px;
}
#form1-t .form-control-label {
  color: #232323;
}
#form1-t .mbr-section-subtitle {
  color: #000000;
}
#form2-4n .mbr-section-title {
  color: #fff;
}
#form2-4n .mbr-section-subtitle {
  color: #a0a0a0;
}
#contacts1-8 P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}








#menu-d .hide-buttons .nav-btn {
  display: none !important;
}
#menu-d .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-d .navbar-toggler {
  color: #ffffff;
}
#menu-d .close-icon::before,
#menu-d .close-icon::after {
  background-color: #ffffff;
}
#menu-d .link,
#menu-d .dropdown-item {
  color: #ffffff;
}
#menu-d .link {
  font-size: 0.95rem;
}
#menu-d .dropdown-item,
#menu-d .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-d .link:hover,
#menu-d .dropdown-item:hover,
#menu-d .link:focus,
#menu-d .dropdown-item:focus {
  color: #05b3ec;
}
#menu-d .link[aria-expanded="true"],
#menu-d .dropdown-menu {
  background: #0e0e0e;
}
#menu-d .nav-dropdown-sm .link:focus,
#menu-d .nav-dropdown-sm .link:hover,
#menu-d .nav-dropdown-sm .dropdown-item:focus,
#menu-d .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-d .navbar,
#menu-d .nav-dropdown-sm,
#menu-d .nav-dropdown-sm .link[aria-expanded="true"],
#menu-d .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-d .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-d .bg-color.transparent.opened .link:hover,
#menu-d .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-d .link[aria-expanded="true"],
#menu-d .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-d .btn {
  font-size: 16px;
}
#footer1-f P {
  font-size: 13px;
}
#slider-4l H2 {
  font-size: 36px;
  text-align: left;
}
#slider-4l P {
  font-size: 21px;
  text-align: justify;
}
#msg-box5-19 P {
  text-align: left;
  font-family: 'Ubuntu', sans-serif;
}
#msg-box5-19 H3 {
  text-align: left;
}
#msg-box5-1c P {
  font-family: 'Ubuntu', sans-serif;
}
#msg-box5-1b H3 {
  text-align: left;
}
#msg-box5-1b P {
  font-family: 'Ubuntu', sans-serif;
  text-align: justify;
}
#msg-box5-22 H3 {
  text-align: center;
}
#msg-box5-22 P {
  text-align: center;
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
}
#msg-box5-23 P {
  text-align: center;
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
}
#msg-box5-23 H3 {
  text-align: center;
}
#msg-box5-4m P {
  text-align: center;
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
}
#msg-box5-4m H3 {
  text-align: center;
}
#contacts1-e P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}


#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-2x .navbar-toggler {
  color: #ffffff;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #ffffff;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #ffffff;
}
#menu-2x .link {
  font-size: 0.95rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #05b3ec;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #0e0e0e;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-2x .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-2x .btn {
  font-size: 16px;
}
#msg-box8-30 .mbr-section-title,
#msg-box8-30 .lead {
  color: #fff;
}
#msg-box8-30 .mbr-section-title {
  font-size: 36px;
}
#contacts1-2y P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}


#menu-2j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2j .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-2j .navbar-toggler {
  color: #ffffff;
}
#menu-2j .close-icon::before,
#menu-2j .close-icon::after {
  background-color: #ffffff;
}
#menu-2j .link,
#menu-2j .dropdown-item {
  color: #ffffff;
}
#menu-2j .link {
  font-size: 0.95rem;
}
#menu-2j .dropdown-item,
#menu-2j .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-2j .link:hover,
#menu-2j .dropdown-item:hover,
#menu-2j .link:focus,
#menu-2j .dropdown-item:focus {
  color: #05b3ec;
}
#menu-2j .link[aria-expanded="true"],
#menu-2j .dropdown-menu {
  background: #0e0e0e;
}
#menu-2j .nav-dropdown-sm .link:focus,
#menu-2j .nav-dropdown-sm .link:hover,
#menu-2j .nav-dropdown-sm .dropdown-item:focus,
#menu-2j .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-2j .navbar,
#menu-2j .nav-dropdown-sm,
#menu-2j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2j .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-2j .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2j .bg-color.transparent.opened .link:hover,
#menu-2j .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-2j .link[aria-expanded="true"],
#menu-2j .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-2j .btn {
  font-size: 16px;
}
#msg-box8-2n .mbr-section-title,
#msg-box8-2n .lead {
  color: #fff;
}
#msg-box8-2n .mbr-section-title {
  font-size: 36px;
}
#contacts1-2k P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}


#menu-3o .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3o .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-3o .navbar-toggler {
  color: #ffffff;
}
#menu-3o .close-icon::before,
#menu-3o .close-icon::after {
  background-color: #ffffff;
}
#menu-3o .link,
#menu-3o .dropdown-item {
  color: #ffffff;
}
#menu-3o .link {
  font-size: 0.95rem;
}
#menu-3o .dropdown-item,
#menu-3o .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-3o .link:hover,
#menu-3o .dropdown-item:hover,
#menu-3o .link:focus,
#menu-3o .dropdown-item:focus {
  color: #05b3ec;
}
#menu-3o .link[aria-expanded="true"],
#menu-3o .dropdown-menu {
  background: #0e0e0e;
}
#menu-3o .nav-dropdown-sm .link:focus,
#menu-3o .nav-dropdown-sm .link:hover,
#menu-3o .nav-dropdown-sm .dropdown-item:focus,
#menu-3o .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-3o .navbar,
#menu-3o .nav-dropdown-sm,
#menu-3o .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3o .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-3o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3o .bg-color.transparent.opened .link:hover,
#menu-3o .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-3o .link[aria-expanded="true"],
#menu-3o .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-3o .btn {
  font-size: 16px;
}
#msg-box8-3r .mbr-section-title,
#msg-box8-3r .lead {
  color: #fff;
}
#msg-box5-3s H3 {
  text-align: left;
}
#msg-box5-3s P {
  text-align: justify;
}
#msg-box5-3u P {
  text-align: justify;
}
#msg-box5-3v P {
  text-align: left;
}
#msg-box5-3w P {
  text-align: left;
}
#msg-box5-3y P {
  text-align: left;
}
#contacts1-3p P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}


#menu-40 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-40 .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-40 .navbar-toggler {
  color: #ffffff;
}
#menu-40 .close-icon::before,
#menu-40 .close-icon::after {
  background-color: #ffffff;
}
#menu-40 .link,
#menu-40 .dropdown-item {
  color: #ffffff;
}
#menu-40 .link {
  font-size: 0.95rem;
}
#menu-40 .dropdown-item,
#menu-40 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-40 .link:hover,
#menu-40 .dropdown-item:hover,
#menu-40 .link:focus,
#menu-40 .dropdown-item:focus {
  color: #05b3ec;
}
#menu-40 .link[aria-expanded="true"],
#menu-40 .dropdown-menu {
  background: #0e0e0e;
}
#menu-40 .nav-dropdown-sm .link:focus,
#menu-40 .nav-dropdown-sm .link:hover,
#menu-40 .nav-dropdown-sm .dropdown-item:focus,
#menu-40 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-40 .navbar,
#menu-40 .nav-dropdown-sm,
#menu-40 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-40 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-40 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-40 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-40 .bg-color.transparent.opened .link:hover,
#menu-40 .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-40 .link[aria-expanded="true"],
#menu-40 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-40 .btn {
  font-size: 16px;
}
#msg-box8-46 .mbr-section-title,
#msg-box8-46 .lead {
  color: #fff;
}
#msg-box8-46 .mbr-section-title {
  font-size: 36px;
}
#msg-box5-47 H3 {
  text-align: left;
  font-size: 36px;
}
#msg-box5-47 P {
  text-align: left;
}
#msg-box5-48 P {
  text-align: justify;
}
#msg-box5-49 P {
  text-align: left;
}
#contacts1-41 P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}


#menu-43 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-43 .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-43 .navbar-toggler {
  color: #ffffff;
}
#menu-43 .close-icon::before,
#menu-43 .close-icon::after {
  background-color: #ffffff;
}
#menu-43 .link,
#menu-43 .dropdown-item {
  color: #ffffff;
}
#menu-43 .link {
  font-size: 0.95rem;
}
#menu-43 .dropdown-item,
#menu-43 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-43 .link:hover,
#menu-43 .dropdown-item:hover,
#menu-43 .link:focus,
#menu-43 .dropdown-item:focus {
  color: #05b3ec;
}
#menu-43 .link[aria-expanded="true"],
#menu-43 .dropdown-menu {
  background: #0e0e0e;
}
#menu-43 .nav-dropdown-sm .link:focus,
#menu-43 .nav-dropdown-sm .link:hover,
#menu-43 .nav-dropdown-sm .dropdown-item:focus,
#menu-43 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-43 .navbar,
#menu-43 .nav-dropdown-sm,
#menu-43 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-43 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-43 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-43 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-43 .bg-color.transparent.opened .link:hover,
#menu-43 .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-43 .link[aria-expanded="true"],
#menu-43 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-43 .btn {
  font-size: 16px;
}
#msg-box8-4a .mbr-section-title,
#msg-box8-4a .lead {
  color: #fff;
}
#msg-box8-4a .mbr-section-title {
  font-size: 36px;
}
#msg-box5-4b H3 {
  text-align: left;
  font-size: 36px;
}
#msg-box5-4b P {
  text-align: left;
}
#msg-box5-4c P {
  text-align: left;
}
#contacts1-44 P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}








#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.95rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #05b3ec;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #0e0e0e;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0 .btn {
  font-size: 16px;
}
#msg-box8-4k .mbr-section-title,
#msg-box8-4k .lead {
  color: #fff;
}
#msg-box8-4k .lead P {
  font-family: 'Montserrat', sans-serif;
}
#features3-1l SPAN {
  font-size: 16px;
  color: #000000;
}
#features3-1l H4 {
  color: #5b5b5b;
}
#features3-1l P {
  color: #7c706b;
  font-family: 'Montserrat', sans-serif;
}
#features1-1j .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-1j .mbr-cards-col:nth-child(odd) .card-title SPAN {
  font-size: 16px;
}
#features1-1j .mbr-cards-col:nth-child(even) .card-title SPAN {
  font-size: 16px;
}
#features1-1j .mbr-cards-col:nth-child(even) .card-subtitle B {
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#features1-1j .mbr-cards-col:nth-child(odd) .card-subtitle B {
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#features1-1j .mbr-cards-col:nth-child(odd) .card-text {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}
#features1-1j .mbr-cards-col:nth-child(even) .card-text {
  font-family: 'Montserrat', sans-serif;
}
#contacts1-h P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}



#menu-3g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3g .navbar-caption {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  font-size: 16px;
}
#menu-3g .navbar-toggler {
  color: #ffffff;
}
#menu-3g .close-icon::before,
#menu-3g .close-icon::after {
  background-color: #ffffff;
}
#menu-3g .link,
#menu-3g .dropdown-item {
  color: #ffffff;
}
#menu-3g .link {
  font-size: 0.95rem;
}
#menu-3g .dropdown-item,
#menu-3g .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-3g .link:hover,
#menu-3g .dropdown-item:hover,
#menu-3g .link:focus,
#menu-3g .dropdown-item:focus {
  color: #05b3ec;
}
#menu-3g .link[aria-expanded="true"],
#menu-3g .dropdown-menu {
  background: #0e0e0e;
}
#menu-3g .nav-dropdown-sm .link:focus,
#menu-3g .nav-dropdown-sm .link:hover,
#menu-3g .nav-dropdown-sm .dropdown-item:focus,
#menu-3g .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-3g .navbar,
#menu-3g .nav-dropdown-sm,
#menu-3g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3g .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-3g .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3g .bg-color.transparent.opened .link:hover,
#menu-3g .bg-color.transparent.opened .link:focus {
  color: #05b3ec;
}
#menu-3g .link[aria-expanded="true"],
#menu-3g .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-3g .btn {
  font-size: 16px;
}
#msg-box8-3j .mbr-section-title,
#msg-box8-3j .lead {
  color: #fff;
}
#msg-box8-3j .mbr-section-title {
  font-family: 'Montserrat', sans-serif;
}
#msg-box5-3k H3 {
  text-align: justify;
  font-size: 36px;
}
#msg-box5-3k P {
  text-align: left;
}
#msg-box5-3l H3 {
  text-align: left;
  font-size: 36px;
}
#msg-box5-3l P {
  text-align: left;
}
#msg-box5-3m H3 {
  text-align: left;
  font-size: 36px;
}
#msg-box5-3m P {
  text-align: justify;
}
#msg-box5-3z H3 {
  font-size: 36px;
}
#msg-box5-3n H3 {
  text-align: left;
  font-size: 36px;
}
#msg-box5-3n P {
  text-align: left;
}
#contacts1-3h P {
  text-align: left;
  font-family: 'Raleway', sans-serif;
  color: #c0a375;
}
